/****Form****/

/*--- contact_form ------*/
b{
font-family:verdana;
font-size:16px;
color:blue;
font-weight:bold;
}
strong{
font-family: verdana;
font-size: 16px;
color: rgb(226, 147, 46);
font-weight: bold;
}
#contact-form {
	position: relative;
	margin-top: 45px;
}
#contact-form label {
	position: relative;
	/*!*/
	display: block;
	min-height: 42px;
	margin-bottom: 0px;
	width: 100%;
	box-shadow: none;
	/*width: 200px;*/
}
#contact-form label.last{margin-right: 0;}
#contact-form label.message{width: 100%; float: none;}
#contact-form label.phone{margin-right: 0;}
#contact-form span {display: block;}
#contact-form ._placeholder {
	position: absolute;
	/*!*/
	left: 0;
	right: 0;
	top: 0;
	/*top: 0 !important;*/
	bottom: 0;
	cursor: text;
	padding: 5px 10px 5px 12px;
	font:300 14px/20px "Roboto", Arial, Helvetica, sans-serif;
	color: #9a9a9a;
	display: block;
}
#contact-form ._placeholder.focused {
	opacity: .4;
	filter: alpha(opacity=40);
	/*.box-shadow(0px 0px 7px 0px rgba(0, 0, 255, 0.5));*/
}
#contact-form ._placeholder.hidden {
	display: none;
}
input{-webkit-appearance:none;}
#contact-form input,
#contact-form textarea {
	outline: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 5px 10px 5px 12px;
	font:300 14px/20px "Roboto", Arial, Helvetica, sans-serif;
	color: #9a9a9a;
	border: none;
	border: 1px solid #fff;
	border-radius: 0;
	width: 100%;
	background: #fff;
	box-shadow: none;
	-webkit-appearance:none;
	resize: none;
	height: 32px;

	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
#contact-form textarea {
	width: 100%;
	height: 356px;
	margin-bottom: 0;
	overflow: hidden;
}
#contact-form .message {
	width: 100%;
}
#contact-form .error-message,
#contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	-moz-transition: 0.3s ease-in height;
	-o-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #fff;
	border-radius: 0;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
	padding: 0px 0;
}
#contact-form.success .success-message {
	height: 116px;
	padding: 53px 0 0;
	border: none;
	border: 1px solid #fff;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	transition: all 0.4s linear;
}
.form_btns {
	display: block;
	float: left;
	margin-top: 27px;
}
.form_btns a {
	margin-right: 20px;
	margin-top: 2px !important;
	padding: 11px 26px !important;
	float: left;
}
/*--- contact_form end------*/



#stuck_container {
	
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-ms-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
}

.isStuck {
	
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	box-shadow: 5px 1px 5px rgba(0,0,0,0.5);
}
.isStuck .menuBox {
	margin: 0;

	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

@media (max-width: 979px) {
	#stuck_container {
		position: relative !important;
		box-shadow: none;
		
	}
	.pseudoStickyBlock {
		height: 0 !important;
	}
}
/* The gallery overlay */

#galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	/*background-color:#fff;*/
	
	/*background-color:rgba(0,0,0,0.8);*/
	overflow:hidden;
	display:none;
	
	-moz-transition:opacity 1s ease;
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
}

/* This class will trigger the animation */

#galleryOverlay.visible{
	opacity:1;
}

#gallerySlider{
	height:100%;
	
	left:0;
	top:0;
	
	width:100%;
	white-space: nowrap;
	position:absolute;
	
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder{
	
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

/* The before element moves the
 * image halfway from the top */

#gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#gallerySlider .placeholder img{
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Arrows */

#prevArrow,#nextArrow{
	border:none;
	text-decoration:none;
	
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	
	top:50%;
	margin-top:-29px;
	
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover{
	opacity:1;
}

#prevArrow{
	background-position:left top;
	left:40px;
}

#nextArrow{
	background-position:right top;
	right:40px;
}


ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #00F;
    font-weight:bold;
    padding:1px 10px;
    display:inline-block;
}
ul#menu li a:hover{
color:#000;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 80px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}

/*=======================superfish=========================*/
nav a{
	font-size: 14px;
}
nav{
	display:inline-block;
	margin: 0px 0 0px;
	min-height: 17px;
	float: left;
	margin-left: 0px;
}
.sf-menu{display:block;}
.sf-menu ul {position:absolute;  display:none; z-index:999;}
.sf-menu a {display:block;}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {z-index:999;}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul { display:none;z-index:999}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {left:100%; top:0;z-index:999}
ul.sf-menu>li{
  font:18px/20px "Roboto", Georgia, sans-serif;
  float:left; 
  position:relative;
  margin-right:1px;
  
}

ul.sf-menu>li:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 12px;
	height: 28px;
	right: -31px;
	top: -3px;
}
#last-li:before {background: none;}

#first-li{border-left:none;}
#last-li{border-right:none;}


ul.sf-menu>li:first-child{border-left:none;}
ul.sf-menu>li>a{
	position: relative;

/* font: 14px/16px "Roboto", Georgia, sans-serif; */
letter-spacing: 0px;
z-index: 1;
text-transform: uppercase;
background: #f67570;
border: 1px solid #ccc;

font-size: 13px;
text-decoration: none;
color: #fff;
font-weight: bold;
padding: 1px 10px;
display: inline-block;
box-shadow: 0px 3px #345BBE;
}
ul.sf-menu>li>a:hover{
color:#000;
background:#fb9800;



}
ul.sf-menu>li>a img{margin-top: -2px;}

ul.sf-menu>li>a .menu_txt_small{
	display:block;
	color:#818283;
	font:12px/16px Arial, sans-serif;
	padding: 0 1px;
	text-align: left;
}

ul.sf-menu>li>a strong{
	width: 0;
	height: 9px;
	position: absolute;
	
	display: inline-block;
	left: 0;
	top: 43px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	z-index: 1;
}
ul.sf-menu>li.current , ul.sf-menu>li.sfHover , ul.sf-menu>li:hover {}
ul.sf-menu>li.current>a img, ul.sf-menu>li.sfHover>a img, ul.sf-menu>li>a:hover img{margin-top: -32px;}
ul.sf-menu>li.current>a, ul.sf-menu>li.sfHover>a, ul.sf-menu>li>a:hover{
	/*color:#2fc0e8; */
	/*font-weight: bold;*/
}
ul.sf-menu>li.current>a strong, ul.sf-menu>li.sfHover>a strong, ul.sf-menu>li>a:hover strong{width: 100%;}
/*submenu1*/
.sf-menu>li>ul{
	left:0px;
	top:82px;
	width: 117px;
	z-index:99;
	background: #E0DCDC;
	padding:14px 16px 10px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	
}
/*.sf-menu>li>ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 9px;
	height: 5px;
	left: 47%;
	top: -5px;
	background: url(../images/submenu1_corner.png) no-repeat 0 0;
}*/

.sf-menu>li>ul>li {
	font-size: 12px; 
	font-weight:normal;
	position:relative;
	padding:0; 
	padding-top: 8px;
	padding-bottom: 6px;
	border-bottom: 1px dotted #4c4c4c;
}
.sf-menu>li>ul>li:last-child{border: none;}
.sf-menu>li>ul>li:first-child{}

.sf-menu>li>ul>li>a {
	display: block;
	color:#ababab;
	font:300 14px/14px "Roboto", Arial, sans-serif;
	padding: 4px 0;
	text-align: center;
	text-transform: lowercase;
	text-indent: 0px;
}
.sf-menu>li>ul>li:hover, ul.sf-menu>li>ul>li.sfHover{}
.sf-menu>li>ul>li>a:hover, ul.sf-menu>li>ul>li.sfHover a {color:#fff; background: #f67570; text-decoration: none; }

/*submenu2*/
.sf-menu li li ul {
	 left: 93px !important;
	 top:-16px !important;
	 display:block;
	 width:109px;
	z-index:99;
	background: #f67570; 
	padding:14px 16px 10px;
	/*border-radius: 2px;*/
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}

/*.sf-menu li li ul:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 5px;
	height: 9px;
	left: -5px;
	top: 40px;
	background: url(../images/submenu2_corner.png) no-repeat 0 0;
}
*/


.sf-menu>li>ul>li>a>span {
	background: url(../images/subindicator.png) 0 0 no-repeat;
	display: block;
	position: absolute;
	width: 4px;
	height: 7px;
	top: 16px;
	right: 8px;
}
.sf-menu>li>ul>li.sfHover>a>span {
	background-position: right 0;
}
.sf-menu li li li {
	float:none;
	font-size: 12px;
	padding:0; 
	padding-top: 8px;
	padding-bottom: 6px;
	border-bottom: 1px dotted #f99d99;
	}
	.sf-menu li li li:last-child{border: none;}
					
.sf-menu li li li a {
	display:block;
	color:#fee9a8 !important;
	font:300 14px/14px "Roboto", Arial, sans-serif;
	padding: 4px 0;
	background: none !important;
	text-transform: lowercase;
	text-indent: 0px !important;
	text-align: center;
	}
.sf-menu li li li:hover {}
.sf-menu li li li a:hover {color:#fff !important; background: #2e2e2e !important; text-decoration: none; }

.logo{
width:300px;
float:left;
height:100px;
margin-top: 0px; margin-bottom:5px;

}
.logo1{
width:150px;
float:right;
height:100px;
margin-top: 0px; margin-bottom:5px;

}
.logo2{
width:474px;
float:left;

}
.menu-trigger{
display:none;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/


/*@media only screen and (max-width: 995px) {*/
@media (min-width: 280px) and (max-width: 750px){
header{margin-left:0;width:100%;!important}
}

@media  (max-width: 979px){
.logo2{ width: 270px;
float: right;
}
}
@media  (max-width:379px){
.logo{margin-left:0px;
width: 100%;}
}
@media  (max-width: 179px){
.logo1{width: 100%;
float: left;
}
}
@media  (max-width: 736px){
.logo2{ width: 194px;
float: right;
margin-right: 172px;
margin-top: -83px;
}
}
@media  (max-width: 747px){
.logo2{ width: 182px;
float: right;
margin-right: 172px;
margin-top: -83px;
}
}
@media  (max-width: 635px){
.logo2{ width: 100%;
float: right;
margin-top: -133px;
}
}
@media  (max-width: 476px){
.logo1{ width: 150px;
display:none;
float: right;
margin-right: 97px;
}
}






@media (min-width: 180px) and (max-width: 432px){
.logo2{ width: 100%;
float: right;
margin-top: -132px;
margin-right:0;

}


.logo img{
width:100%;
}
.logo1 img{
width:100%;
}
}
@media (max-width: 1199px) {
	
	nav{margin-left: 0; }
	ul.sf-menu>li{
padding:3px;

}
ul.sf-menu>li>a{
padding:1px 2px;
font-size:11px;
}
}
@media (max-width: 979px) {
	
	nav{margin-left: 0; }
	ul.sf-menu>li{
padding:0px;

}
ul.sf-menu>li>a{
padding:1px 2px;
font-size:11px;
}
}
@media (max-width: 979px){
.soc_icons{top:0;margin-bottom:-30px;}
}
@media (max-width: 979px){
ul.sf-menu>li>a strong{
background:none;
}
ul.sf-menu>li>a:hover{
color:#fff;
}
ul.sf-menu>li{
float:left;
}
}
@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		margin: 0 21px !important;	
	}
  nav{
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#98628b;
		padding:0px 0px 0px;
		width: 100%;
		margin: 0 auto;
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}
		/*nav:before{
			content:'Menu:';
			text-align: left;
			display:block;
			margin-bottom:5px;
			color: #474747;
			
		}*/
	/*.sf-menu{display:none;float: none;}*/
	nav select{
		font:14px/20px Arial, Helvetica, sans-serif;
		color:#101010;
		width:100%;
		left: 0;
		position: relative;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #62d03a;
		margin-top: 5px;
		border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
		/*height: 40px !important;*/
		position: relative;
		outline: none !important;
		z-index: 1000;
	}
	nav{min-height: 30px;}
	
}
@media  (max-width: 979px){
.soc_icons1 img{
display:inline-block;
}
.soc_icons1 {
display:inline-block;
margin-right: 27px;
margin-top: 20px;
}
}
@media  (max-width: 979px) {
.soc_icons img{
display:none;
}
}
@media screen  and (max-width: 769px){
.sf-menu ul li{
float:none;
display:block;
}
.menu-trigger{
display:block;
margin-right:10px;

}
.sf-menu{
display:none;
}
.nav-expanded{
display:block;
}

select{
cursor: pointer;
display: block;
text-indent: 0px;
background-position: 97% 11px;
width: 100%;
background: beige;
height: 1;
height: 30px;
padding: 5px 20px;
font-size: 14px;
font-weight: bold;
text-transform: uppercase;

}
option{
text-align:center;
}
}

@media (max-width: 479px){
.sf-menu ul li{
float:none;
display:block;
}
.menu-trigger{
display:block;
}
.sf-menu{
display:none;
}
.nav-expanded{
display:block;
}
.soc_icons img{
top: -71px;
left: 95px;
}
}
@media (min-width: 180px) and (max-width: 379px){
	.soc_icons img{
top: -70px;
left: 67px;
padding: 0px 1px;
}
}
@media only screen and (max-width: 1199px) {
	#contact-form {padding-top: 0;}
	#contact-form .success-message {width: 100%;}

	#contact-form label{width: 100%; float: none;}

}


@media only screen and (max-width: 767px) {
	#contact-form textarea {height: 300px !important;}
	#contact-form {margin-top: 30px;}
	#contact-form.success .success-message {height: 159px; padding-top: 80px;}
}
@media only screen and (max-width: 479px) {
	#contact-form textarea {height: 200px !important;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) { 
	 #gallerySlider .placeholder img {width:400px;}
}

.timehrs
{
	width: 268px;
	float: left;
}